package org.gcube.dataanalysis.dataminer.poolmanager.datamodel;

public class Action ***REMOVED***

  private String name;

  private String description;

  private String script;

  public String getName() ***REMOVED***
    return name;
  ***REMOVED***

  public void setName(String name) ***REMOVED***
    this.name = name;
  ***REMOVED***

  public String getDescription() ***REMOVED***
    return description;
  ***REMOVED***

  public void setDescription(String description) ***REMOVED***
    this.description = description;
  ***REMOVED***

  public String getScript() ***REMOVED***
    return script;
  ***REMOVED***

  public void setScript(String script) ***REMOVED***
    this.script = script;
  ***REMOVED***

***REMOVED***
